=== debian/control ===
Source: rust-email-address
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/email-address]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/email-address
X-Cargo-Crate: email_address
Rules-Requires-Root: no

Package: librust-email-address-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-email-address+default-dev (= ${binary:Version}),
 librust-email-address+serde-dev (= ${binary:Version}),
 librust-email-address+serde-support-dev (= ${binary:Version}),
 librust-email-address-0-dev (= ${binary:Version}),
 librust-email-address-0+default-dev (= ${binary:Version}),
 librust-email-address-0+serde-dev (= ${binary:Version}),
 librust-email-address-0+serde-support-dev (= ${binary:Version}),
 librust-email-address-0.2-dev (= ${binary:Version}),
 librust-email-address-0.2+default-dev (= ${binary:Version}),
 librust-email-address-0.2+serde-dev (= ${binary:Version}),
 librust-email-address-0.2+serde-support-dev (= ${binary:Version}),
 librust-email-address-0.2.4-dev (= ${binary:Version}),
 librust-email-address-0.2.4+default-dev (= ${binary:Version}),
 librust-email-address-0.2.4+serde-dev (= ${binary:Version}),
 librust-email-address-0.2.4+serde-support-dev (= ${binary:Version})
Description: Provides a RFC-compliant `EmailAddress` newtype - Rust source code
 Source code for Debianized Rust crate "email_address"
