## rust-email-address 0.2.9

=== debian/changelog ===
rust-email-address (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * Package email_address 0.2.9 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 12:45:06 +0100
