=== debian/control ===
Source: rust-email-address
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/email-address]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/email-address
Homepage: https://github.com/johnstonskj/rust-email_address.git
X-Cargo-Crate: email_address

Package: librust-email-address-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-email-address+default-dev (= ${binary:Version}),
 librust-email-address+serde-dev (= ${binary:Version}),
 librust-email-address+serde-support-dev (= ${binary:Version}),
 librust-email-address-0-dev (= ${binary:Version}),
 librust-email-address-0+default-dev (= ${binary:Version}),
 librust-email-address-0+serde-dev (= ${binary:Version}),
 librust-email-address-0+serde-support-dev (= ${binary:Version}),
 librust-email-address-0.2-dev (= ${binary:Version}),
 librust-email-address-0.2+default-dev (= ${binary:Version}),
 librust-email-address-0.2+serde-dev (= ${binary:Version}),
 librust-email-address-0.2+serde-support-dev (= ${binary:Version}),
 librust-email-address-0.2.9-dev (= ${binary:Version}),
 librust-email-address-0.2.9+default-dev (= ${binary:Version}),
 librust-email-address-0.2.9+serde-dev (= ${binary:Version}),
 librust-email-address-0.2.9+serde-support-dev (= ${binary:Version})
Description: Provides a RFC-compliant `EmailAddress` newtype - Rust source code
 Source code for Debianized Rust crate "email_address"
