=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test email_address 0.2.9 --all-targets --all-features
Features: test-name=rust-email-address:@
Depends: dh-cargo (>= 31), rustc, librust-claims-0.8+default-dev, librust-serde-assert-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test email_address 0.2.9 --all-targets
Features: test-name=librust-email-address-dev:default
Depends: dh-cargo (>= 31), rustc, librust-claims-0.8+default-dev, librust-serde-assert-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test email_address 0.2.9 --all-targets --no-default-features --features serde
Features: test-name=librust-email-address-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-claims-0.8+default-dev, librust-serde-assert-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test email_address 0.2.9 --all-targets --no-default-features --features serde_support
Features: test-name=librust-email-address-dev:serde_support
Depends: dh-cargo (>= 31), rustc, librust-claims-0.8+default-dev, librust-serde-assert-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test email_address 0.2.9 --all-targets --no-default-features
Features: test-name=librust-email-address-dev:
Depends: dh-cargo (>= 31), rustc, librust-claims-0.8+default-dev, librust-serde-assert-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
