=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/email_address
Matching-Pattern:  .*/crates/email_address/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/email_address-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
